# @k8slens/resizing-anchor

This package contains stuff related to creating Lens-applications. 

# Usage

```bash
$ npm install @k8slens/resizing-anchor
```

```typescript
import { ResizeDirection, ResizeGrowthDirection, ResizeSide, ResizingAnchor } from "@k8slens/resizing-anchor";
```

## Extendability
